¿Será esta la solución?

Esta mañana después de la última caída inexplicable de Phylosoft (de nuevo se ha corrompido el archivo .htaccess), he decidido desinstalar el plugin Script Compressor con la sospecha de que es el responsable de la «mala modificación» del archivo.

Escribo esta entrada para ver que sucede.

Si esta es la solución ya escribiré algo más detallado y extenso sobre compatibilidades de WordPress 2.6.2 y plugins y los problemas encontrados.